function requestQueueCallData() 
{
    
    console.log("QUEUE_ID");
    console.log(queue_id);
    console.log("QUEUE_ID");
//    ws.command({
//        name:"",
//        type:"",
//        data:{
//            queue_id:queue_id
//        },
//        uuid:ws.generateUUID()
//    });
}